Bug 94345 - [PATCH] textproc/rfcdiff: FIx WWW
Summary: [PATCH] textproc/rfcdiff: FIx WWW
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-03-11 16:00 UTC by Ion-Mihai " IOnut " Tetcu
Modified: 2006-03-15 20:12 UTC (History)
0 users

See Also:


Attachments
rfcdiff.diff (908 bytes, patch)
2006-03-11 16:00 UTC, Ion-Mihai " IOnut " Tetcu
no flags Details | Diff
smime.p7s (3.60 KB, application/pkcs7-signature)
2006-03-11 17:18 UTC, Lars Eggert
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Ion-Mihai " IOnut " Tetcu 2006-03-11 16:00:36 UTC

The project lives now @ ietf.org so fix WWw.
Drop USE_REINPLACE while here.

Reported by:		fenner's distfiles survey
Comment 1 Edwin Groothuis freebsd_committer 2006-03-11 16:04:33 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Lars Eggert 2006-03-11 17:18:29 UTC
On Mar 11, 2006, at 16:04, Edwin Groothuis wrote:
> Maintainer of textproc/rfcdiff,
> Please note that PR ports/94345 has just been submitted.

Looks good, please commit!

Lars
-- 
Lars Eggert                                     NEC Network Laboratories

Comment 3 Renato Botelho freebsd_committer 2006-03-15 20:12:55 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!